{% load static sass_tags i18n %}
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Corona-help | Home</title>
    {% block additional_head %}

    {% endblock %}

    <link href="https://fonts.googleapis.com/css?family=Inter:400,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link href="{% sass_src 'public/scss/styles.scss' %}" rel="stylesheet" type="text/css" />
</head>

<body class="d-flex flex-column h-100">
<!-- Nav Bar -->
<nav class="navbar">
    <div class="navbar-leftpart">
        <a class="navbar-logo" href="{% url 'landing_page' %}">
            <img src="{% static "public/img/Corona-Help-org-Logo.svg" %}" width="auto" height="40" alt="logo">
        </a>
        <button class="navbar-hotline btn-hotline">

            <img src="{% static "public/img/phone.svg" %}" width="20" height="20" alt="hotline">
            <a  href="tel:066268099862" class="hotline-tel"><p>  Hilfe Hotline <span class="tel">06626 8099862</span></p> </a>
            <img src="{% static "public/img/info.svg" %}" width="20" height="20" alt="info">
        </button>
    </div>
    <div class="navbar-buttons">
        <a type="button" href="{% url 'login' %}" class="btn btn-login">Login</a>
        <a type="button" href="{% url 'registration_register' %}" class="btn btn-helper">Melde dich als Helfer! </a>
    </div>
</nav>
{%  block header %}
<!------Header ---->
<header>
    <h1> {% block title %}Wir wollen Menschen unterstützen, die jetzt am meisten Hilfe brauchen{% endblock %} </h1>
</header>

{% endblock %}
<main role="main" class="flex-shrink-0">
{% block content %}


{% endblock %}
</main>
{% block footer %}
<!--------Footer----->
<footer class="footer mt-auto py-3">
    <a href="{% url "about" %}">{% trans "Über Uns" %}</a>
    <a href="{% url "participate" %}">{% trans "Mitmachen" %}</a>
    <a href="{% url "imprint" %}">{% trans "Impressum" %}</a>
    <a href="{% url "privacy" %}">{% trans "Datenschutz" %}</a>
    <a href="{% url "terms_service" %}">{% trans "Nutzungsbestimmungen" %}</a>
</footer>
{% endblock %}
</body>
</html>